Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

upgrade 12.0 to 12.5 failed and now can't start Backup Exec at all.

Created: 06 Nov 2008 • Updated: 21 May 2010 | 3 comments

Hello,

 

The upgrade from 12.0 to 12.5 failed and was aborted.

 

Now I can't start Backup Exec anymore.

 

Startup screen shows version 12.5 screen but services can't be started. Message is that it could be that services are not available.

 

When I try to re-install 12.5 I get a message:

The backup Exec database version you are trying to use does not match the version of this install. Schema changes have been performed on this database which do not match the executables currently being installed. Install will not be able to continue at this time. Please visit Symantec support web site for more information.

 

I've looked on the supoport website but didn't find anything.

 

Who can help?

Comments 3 CommentsJump to latest comment

Belleblaozer's picture

I un-installed the corrupted install and did a fresh install of 12.5

 

How can I import policies, mediasets, and backupjobs from the old data and catalog folders?

or how can I view the information in the files to re-enter it in the new installation

Steve W.'s picture

Before you removed Backup Exec did you save a copy of the Data and the catalog folder from the old install. 

If this response answers your concern, please mark it as a "solution"

Belleblaozer's picture

Yes I did, but copying them in place does not work. Therefore I want to import them from the old folders. Is that possible in anyway.